# DOMXPathNSResolver.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMXPathNSResolver.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMXPathNSResolver
| The `DOMXPathNSResolver` interface permit prefix strings in the expression to be properly bound to namespaceURI strings. More...